.version.index /* version checker */
{
	color: #000011;
	background-color: #7C89E4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 981.6px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u112
{
	z-index: 3;
	width: 1160px;
	background-color: transparent;
	left: -100px;
	position: relative;
}

#u119
{
	z-index: 2;
	width: 1160px;
	background-color: #FFD000;
	padding-bottom: 16px;
	left: -100px;
	position: relative;
}

#u80-10
{
	z-index: 5;
	width: 920px;
	min-height: 165px;
	background-color: transparent;
	text-align: center;
	color: #7B6A58;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 120px;
}

#u80-2,#u80-5,#u80-6
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u80-8
{
	font-size: 18px;
	line-height: 22px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

